PBESPP(1)

NAME
pbespp - pretty print a PBES

SYNOPSIS
pbespp [OPTION]... [INFILE [OUTFILE]]

DESCRIPTION
Print the PBES in INFILE to OUTFILE in a human readable format. If OUTFILE is not present, stdout is used. If INFILE is not present, stdin is used.

OPTIONS

OPTION can be any of the following:

-fFORMAT, --format=FORMAT
    print the PBES in the specified FORMAT: 'default' a PBES specification (default) 'internal' a textual ATerm representation of the internal format

--timings[=FILE]
    append timing measurements to FILE. Measurements are written to standard error if no FILE is provided

Standard options:

-q, --quiet
    do not display warning messages

-v, --verbose
    display short intermediate messages

-d, --debug
    display detailed intermediate messages

--log-level=LEVEL
    display intermediate messages up to and including level

-h, --help
    display help information

--version
    display version information

AUTHOR
Written by Aad Mathijssen and Jeroen Keiren.

REPORTING BUGS
Report bugs at <http://www.mcrl2.org/issuetracker>.

COPYRIGHT
Copyright © 2014 Technische Universiteit Eindhoven.
This is free software. You may redistribute copies of it under the terms of the Boost Software License <http://www.boost.org/LICENSE_1_0.txt>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
See also the manual at <http://www.mcrl2.org/release/user_manual/tools/pbespp.html>.